@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');


.wv_clearfix::after {display:block;visibility:hidden;clear:both;content:""}
.wv_float_left {float:left}
.wv_float_right {float:right}


#SocialLogin .modal-title {
    margin-bottom: 0;
    line-height: 1.5;
    text-align: center;
    width: 100%;
    padding-top: 3rem;
    font-weight: 700;
}

#SocialLogin .sociallogininfo {
	font-size:0.8rem;
	padding:20px;
	color:#999999;
}


#SocialLogin .csl_sns a {
	display:block;
	border-radius:0.3rem;
	text-align:center;
	padding:0.5rem;
	position:relative;
	margin-top:0.5rem;
}

#SocialLogin .csl_sns i {
	position:absolute;
	top: 50%; left: 3%;
	transform: translate(3%,-50%);
}

#SocialLogin .facebook {
	background:#315096;
	color:#FFF;
}

#SocialLogin .naver {
	background:#03CF5D;
	color:#FFF;
}

#SocialLogin .kakao {
	background:#FFEA00;
	color:#3B1E1E;
}

#SocialLogin .twitter {
	background:#31A6DF;
	color:#FFF;
}


br.br_mobile {
	display:none;
}

br.br_pc {
	
}

.qawritebtnmobile {
	display:none;
}

.btn-recommend {
	border:0;
	background:transparent;
	padding:0.2rem 1rem;

}

.btn-recommend-on {
	border:0;
	background:transparent;
	padding:0.2rem 1rem;

}
	.btn-recommend-on i {
		color:#FF0000;
	}

	header {
		width:100%;
		height:120px;
		background:#FFFFFF;
		position:fixed;
		left:0;
		top:0;
		z-index:99;
		height:120px;
		clear:both
	}

	.ljmheadermain {
		position:relative;
		margin:0 auto;
		max-width:1200px;
		min-width:600px;
	}

	ul.ljmheaderlist {
		list-style:none;
		margin:0;
		padding:0;
		float:right;
	}

	ul.ljmheaderlist li {
		list-style:none;
		margin:0;
		padding:0;
		height:120px;
	}

	ul.ljmheaderlist li a {
		padding:0 1.2rem;
		text-decoration: none;
		color:#000000;
		font-size:1.3rem;
		font-weight:500;
		line-height:120px;
	}

	ul.ljmheaderlist li a.on {
		color:#476FF2
	}

	
.itemfoot {
		position:absolute;
		bottom:40px;
		left:0;
		width:100%;
	}

	.itemfoot_date {
		position:absolute;
		left:25px;
		top:0;
	}

	.itemfoot_heart {
		position:absolute;
		right:25px;
		top:0;
	}


	#SocialLogin .modal-dialog {
		max-width: 400px;
	}
	

	.ljmheadermain h1.logo {
		position:absolute;
		top: 50%; left: 0%;
		transform: translate(0%,-50%);

	}


	a.topfloatinglink {
		position:absolute;
		top: 50%; right: 3%;
		transform: translate(3%,-50%);
		color:#476FF2;
		border:1px solid #476FF2;
		border-radius:2rem;
		padding:0.4rem 1rem;
		text-decoration: none;
	}




	.main_sec_01 {
		/*padding-top:80px;*/
		text-align: center;
		letter-spacing: 0px;
		opacity: 1;
		width:100%;
		position:relative;
		overflow:hidden;
		height:100vh;
	}

	.main_sec_01_ljm {
		position:absolute;
		bottom:0;
		right:1%;
		display:inline;
		max-height:80vh;
		max-width:60vw;
	}

	.main_sec_01_ljm img {
		width:100%;
		height:auto;
	}

	.main_sec_01_txt {
		position:absolute;
		bottom:52vh;
		left:50%;
		margin-left:-600px;
		display:inline;
		font-family: 'Noto Serif KR', serif;
		font-weight:700;
		font-size:6rem;
		line-height:8rem;
		text-align:left;
		color:#000;
		width:60rem;
		letter-spacing: -0.2rem;
	}

	.main_sec_01_txt_sub {
		position:absolute;
		bottom:53vh;
		left:50%;
		margin-left:-260px;
		display:inline;
		font-family: 'Noto Serif KR', serif;
		font-weight:700;
		font-size:2rem;
		line-height:3rem;
		text-align:left;
		color:#000;
		width:60rem;
		letter-spacing: 0rem;
	}

	.main_sec_01_txt2 {
		position:absolute;
		bottom:30vh;
		left:50%;
		margin-left:-600px;
		display:inline-block;
		font-weight:400;
		font-size:1rem;
		line-height:2rem;
		text-align:left;
		color:#FFF;
		background:
			linear-gradient(to left, rgba(255,255,255,1), rgba(255,255,255,1)),
			linear-gradient(to right, rgba(255,255,255,0.7), rgba(255,255,255,0.7)); 
		background-size:0% 2px,100% 2px; /* we make the top one 0% width */
		background-position:bottom left;
		background-repeat:no-repeat;
		transition:0.5s;
	}
	.main_sec_01_txt2:hover {
	  background-size:100% 2px; /* 100% width on hover */
	}

	.main_sec_01_txt2 a {
		color:#FFF;
		text-decoration: none;
	}

	.main_sec_01_txt span {
		display:block
	}

	.main_sec_01_txt_sub span {
		display:block
	}


	.main_sec_01_foot {
		position:absolute;
		bottom:0;
		left:0;
		width:100%;
		height:48vh;
		background: url(/img/main_sec_01_001.png) no-repeat center center; 
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}



	.main_sec_01 .img2 {
		position:absolute;
		left:10%;
		top:20%;
		width:40%;
	}


	.main_sec_01_img.mobile {
		display:none;
	}

	.main_sec_02 {
		background: #FFFFFF 0% 0% no-repeat padding-box;
		letter-spacing: 0px;
		color: #000000;
		opacity: 1;
	}

	.main_sec_02 .sec_02 {
		width:1200px;
		margin:0 auto;
	}

	.main_sec_02_txt1 {
		padding:4rem 15px;
		font-family: 'Noto Serif KR', serif;
		font-weight:700;
		text-align:left;
		letter-spacing: -0.2rem;
		font-size:2.4rem;
	}

	.main_sec_02_txt1 span {
		display:block;
	}

	.main_sec_02_txt1_mobile {
		display:none;
	}

	.main_sec_02_txt2 {
		font-size:1.2rem;
		line-height:2rem;
	}

	.main_sec_02_txt2 span {
		display:block;
	}


	.main_sec_02_con {
		padding:15px;
		padding-bottom:5rem;
		
	}

	.main_sec_02_img.mobile {
		display:none;
	}

	.main_sec_02 img {
		width:100%;
		height:auto;
	}

	.main_sec_03 {
		background: #F0F3FF 0% 0% no-repeat padding-box;
		width:100%;
		color: #000000;
		position:relative;
	}

	.main_sec_03 .sec_03 {
		width:1200px;
		margin:0 auto;
	}

	.main_sec_03_txt1 {
		padding:4rem 15px;
		font-family: 'Noto Serif KR', serif;
		font-weight:700;
		text-align:left;
		letter-spacing: -0.2rem;
		font-size:2.4rem;
	}

	.main_sec_03_txt1 span {
		display:block;
	}

	.main_sec_03_txt1_pc {
		display:block;
	}

	.main_sec_03_txt1_mobile {
		display:none;
	}

	.main_sec_03_txt2 {
		font-size:1.2rem;
		line-height:2rem;
	}

	.main_sec_03_txt2 span {
		display:block;
	}


	.main_sec_03_con {
		padding:15px;
		padding-bottom:5rem;
	}



	.main_sec_03 img {
		width:100%;
		height:auto;
	}

	.main_sec_03 .img2 {
		position:absolute;
		left:10%;
		top:20%;
		width:40%;
	}
	.main_sec_03 img {
		width:100%;
		height:auto;
	}

	.main_sec_03_img.mobile {
		display:none;
	}


	.main_sec_04 {
		background: #FFFFFF 0% 0% no-repeat padding-box;
		width:100%;
		color: #000000;
		position:relative;
	}

	.main_sec_04_title {
		display: none;
		font-size:1.6rem;
		font-weight:700;
		line-height:2rem;
		padding:15px;
	}

	.main_sec_04 .sec_04 {
		width:1200px;
		margin:0 auto;
	}

	.main_sec_04_txt1 {
		padding:4rem 15px;
		font-family: 'Noto Serif KR', serif;
		font-weight:700;
		text-align:left;
		letter-spacing: -0.2rem;
		font-size:2.4rem;
	}

	.main_sec_04_txt1_pc {
		display:block;
	}

	.main_sec_04_txt1_mobile {
		display:none;
	}

	.main_sec_04_txt1_blue {
		color:#476FF2;
	}

	.main_sec_04_txt1 span {
		display:block;
	}

	.main_sec_04_txt2 {
		font-size:2rem;
		font-weight:700;
		line-height:2rem;
	}

	.main_sec_04_txt2 span {
		display:block;
	}


	.main_sec_04_con {
		max-width:1520px;
		margin:0 auto;
		background:#F9F9F9;
		padding:80px 160px;
	}

	.main_sec_04_account {
		
	}

	.main_sec_04_account_master {
		color:#000;
		font-size:1.6rem;
		font-weight:600;
		vertical-align: middle;
		display: inline-block;
		margin-right:2rem;
		line-height: normal;
	}

	a.account_copy_btn {
		background:#FFF;
		padding:0.2rem 0.4rem;
		border-radius:1rem;
		color:#476FF2;
		text-decoration: none;
		transition:0.5s;
		vertical-align: middle;
		display: inline-block;
		line-height: normal;
	}

	a.account_copy_btn:hover {
	  background:#476FF2;
	  color:#FFF;
	}

	.main_sec_04_account_sub_box {
		margin-top:3rem;
	}

	.main_sec_04_account_sub_box ul {

		margin:0;
		padding-left:0;
	}
	.main_sec_04_account_sub_box li {

		font-size:1rem;
	}

	.main_sec_04_account_sub {
		color:#000;
		font-size:1.2rem;
		font-weight:600;
		margin-bottom:1rem;
	}

	.main_sec_04_account_sub_line2 {
		margin-top:2.4rem;
	
	}

	.main_sec_04_txt3 {
		margin-top:2.4rem;
		font-size:1.2rem;
		font-weight:500;
	}

	.main_sec_04_txt4 {
		font-size:1rem;
		font-weight:500;
	}

	.main_sec_04_txt5 {
		font-size:1rem;
		font-weight:500;
	}



	.main_sec_05 {
		background: #FFFFFF 0% 0% no-repeat padding-box;
		width:100%;
		color: #000000;
		position:relative;
	}

	.main_sec_05_con {
		max-width:1520px;
		margin:0 auto;
		background:#FFF;
		padding:80px 160px;
	}

	.main_sec_05_txt2 {
		font-size:2rem;
		font-weight:700;
		line-height:2rem;
	}

	.main_sec_05_txt2 span {
		display:block;
	}

	.main_sec_05_txt3 {
		font-size:1rem;
		font-weight:500;
	}

	.main_sec_05_txt3 ul {
		margin:0;
		padding:0;
	}

	.main_sec_05_txt3 li {
		list-style-type: none;
		position: relative;
	}


	.main_sec_05_txt3 li::before {
		content: '·';
		position: absolute;
		left: -0.8em;          /* Adjust this value so that it appears where you want. */
		font-size: 1.1em;      /* Adjust this value so that it appears what size you want. */
	}


	.main_sec_06 {
		background: #476FF2 0% 0% no-repeat padding-box;
		width:100%;
		color: #FFF;
	}

	.main_sec_06_con {
		width:1200px;
		margin:0 auto;
		padding:120px 20px;
		position:relative;
	}

	.main_sec_06_txt1 {
		font-size:2.4rem;
		font-weight:700;
		line-height:2.4rem;
	}

	.main_sec_06_txt2 {
		font-family: 'Noto Serif KR', serif;
		font-size:1.2rem;
		font-weight:300;
		margin-top:2rem;
	}

	.main_sec_06_txt3 {
		font-size:1rem;
		font-weight:300;
		margin-top:2rem;
	}

	.main_sec_06_obj1 {
		position: absolute;
		top: 50%; right: 0%;
		transform: translate(0%,-50%);
		height:80%;
	}

	.main_sec_06_obj1 object {
		height:100%;
		width:auto;
	}

	.main_sec_07 {
		background: #FFFFFF 0% 0% no-repeat padding-box;
		width:100%;
		color: #000;
	}


	.main_sec_07_con {
		width:1200px;
		margin:0 auto;
		padding:120px 20px;
		position:relative;
	}

	.main_sec_07_txt1 {
		font-size:2.4rem;
		font-weight:700;
		line-height:2.4rem;
	}

	.main_sec_07_form {
		margin-top:5rem;
	}



	.main_sec_08 {
		background: #F0F3FF 0% 0% no-repeat padding-box;
		width:100%;
		color: #000;
		padding:120px 20px;
		position: relative;
	}

	.main_sec_08_txt1 {
		font-size:2.4rem;
		font-weight:700;
		line-height:2.4rem;
		text-align:center;
	}

	.main_sec_08_txt2 {
		font-size:1rem;
		font-weight:500;
		text-align:center;
		margin-top:2rem;
	}


	.main_sec_08 .item {
		font-size:1rem;
		width:384px;
		height:500px;
		position:relative;
	}

	.main_sec_08 .loop {
		margin-top:3rem;
		padding-bottom:3rem;
	}


	.main_sec_08 .story1 {
		background:#476FF2;
		color:#FFF;
		box-shadow: 0px 10px 20px #476FF24D;
	}

	.main_sec_08 .story2 {
		background:#FFF;
		color:#476FF2;
		box-shadow: 0px 10px 20px #476FF24D;
	}

	.main_sec_08 .story3 {
		background:#16224A;
		color:#FFF;
		box-shadow: 0px 10px 20px #476FF24D;
	}



	.main_sec_08 .itembody {
		padding:40px;
		height:470px;
	}

	.main_sec_08 .itemhead {
		margin-top:1rem;
	}

	.main_sec_08 .itemcon {
		margin-top:2rem;
	}

	.main_sec_09 {
		padding-top:120px;
		background:#F9F9F9
	}


	.main_sec_09_txt1 {
		font-size:2.4rem;
		font-weight:700;
		line-height:2.4rem;
		text-align:center;
	}

	.main_sec_09_txt2 {
		font-weight:500;
		font-size:1em;
		color:#000;
		margin-top:30px;
		text-align:center;
	}

	.qalist {
		width:1200px;
		margin:0 auto;
	}

	.qalist li {
		background:#FFF;
		margin-top:1rem;
	}

	.qalist li {
		background:#FFF;
		margin-top:1rem;
	}



	.itemcon {
		position:absolute;
		top: 50%; left: 0%;
		max-height:260px;
		width:100%;
		transform: translate(0%,-50%);
		font-family: 'Noto Serif KR', serif;
		font-size:1.2rem;
		padding:0 1.5rem;
		overflow-y:auto;
		line-height:2rem;
	}

	.itemcon:hover {
		
	}

	

	/* 스크롤바 설정*/
	.itemcon::-webkit-scrollbar{
		/* 스크롤바 막대 너비 설정 */
		width: 6px;
	} 
	/* 스크롤바 막대 설정*/ 
	.itemcon::-webkit-scrollbar-thumb{
		/* 스크롤바 막대 높이 설정 */
		height: 17%;
		background-color: rgba(151, 151, 151 , 0.7);
		/* 스크롤바 둥글게 설정 */
		border-radius: 10px;
	}
	/* 스크롤바 뒷 배경 설정*/
	.itemcon::-webkit-scrollbar-track{ background-color: rgba(0,0,0,0); }


	.textcenter {
		text-align:center;
	}


	.story_write_box {
		position: absolute;
		bottom:-40px;
		width:1200px;
		min-height:100px;
		left:50%;
		margin-left:-600px;
		z-index:9;
	}

	.story_write_box_input {
		position: relative;
		height:100%;
		padding-right:160px;
	}

	.story_write_box_input span {
		position: absolute;
		left:25px;
		top:50%;
		transform: translate(0%,-50%);
		font-size:1.1rem;
		opacity:0.2;
		font-weight:300;
	}

	.story_write_box_input button {
		position: absolute;
		height:100px;
		width:160px;
		background: #476FF2 0% 0% no-repeat padding-box;
		box-shadow: 0px 10px 20px #476FF24D;
		border-radius: 0px 100px 100px 0px;
		top:0;
		right:0;
		transition: all ease 0.2s 0s;
		color:#FFF;
		font-size:1.2rem;
	}

	.story_write_box_input button:hover {
		background: #3C5EFF 0% 0% no-repeat padding-box;
	}

	.story_write_box_input button:active {
		background: #3C5EFF 0% 0% no-repeat padding-box;
	}

	.story_write_box_input button.on {
		border-radius:0px 50px 50px 0px;
		-webkit-border-radius:0px 50px 50px 0px;
		-moz-border-radius:0px 50px 50px 0px;
		height:200px;
	}


	.story_write_box textarea {
		width:100%;
		height:100px;
		background: #FFFFFF 0% 0% no-repeat padding-box;
		box-shadow: 0px 10px 20px #476FF24D;
		border-radius: 100px 0px 0px 100px;
		border:0;
		outline: none;
		padding:20px 50px;
		transition: all ease 0.2s 0s;
		font-family: 'Noto Serif KR', serif;
		font-size:1rem;
	}

	.story_write_box textarea.on {
		border-radius:50px 0px 0px 50px;
		-webkit-border-radius:50px 0px 0px 50px;
		-moz-border-radius:50px 0px 0px 50px;
		height:200px;
	}

	.story_write_box textarea:focus, .story_write_box_input button:focus {
		/*border-radius: 50px 0px 0px 50px;
		height:200px;*/
	}


	/* 스크롤바 설정*/
	.story_write_box textarea::-webkit-scrollbar{
		/* 스크롤바 막대 너비 설정 */
		width: 6px;
	} 
	/* 스크롤바 막대 설정*/ 
	.story_write_box textarea::-webkit-scrollbar-thumb{
		/* 스크롤바 막대 높이 설정 */
		height: 17%;
		background-color: rgba(151, 151, 151 , 0.7);
		/* 스크롤바 둥글게 설정 */
		border-radius: 10px;
	}
	/* 스크롤바 뒷 배경 설정*/
	.story_write_box textarea::-webkit-scrollbar-track{ background-color: rgba(0,0,0,0); }
	








	.wvform {
		display:block;
		padding:1rem 0;
		border:none;
		outline-style: none;
		background:
			linear-gradient(to left, rgba(60, 94, 255, 1), rgba(60, 94, 255, 1)),
			linear-gradient(to right, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1)); 
		background-size:0% 1px,100% 1px; /* we make the top one 0% width */
		background-position:bottom left;
		background-repeat:no-repeat;
		transition:2s;
		font-size:1rem;
		color:#476FF2;
		width:100%;
	}

	.wvform:focus {
	  background-size:100% 1px; /* 100% width on focus */
	}


	select.wvform {
		color:#000;
	}

	.con7_form {
		position: relative;
	}


	.con7_form label {
		font-size:1rem;
		color:#000000;
		font-weight:600;
	}


	.formline2 {
		margin-top:3rem;
	}

	.main_sec_07_txt2 {
		margin-top:3rem;
		font-size:0.9rem;
		font-weight:400;
		line-height:1.8rem;
		padding:0 25px;
	}


	.main_sec_07_txt2 ul {
		margin:0;
		padding:0;
	}

	.main_sec_07_txt2 li {
		list-style-type: none;
		position: relative;
	}


	.main_sec_07_txt2 li::before {
		content: '·';
		position: absolute;
		left: -0.8em;          /* Adjust this value so that it appears where you want. */
		font-size: 1.1em;      /* Adjust this value so that it appears what size you want. */
	}


	.main_sec_07_txt3 {
		margin-top:2rem;
		font-size:0.9rem;
		font-weight:400;
		padding:0 10px;
		color:#476FF2
	}

	.main_sec_07_btn1 {
		margin-top:3rem;
		text-align:center;
	}

	.main_sec_07_btn1 button {
		padding:1rem 5rem;
		border-radius:2rem;
		background:#476FF2;
		box-shadow: 0px 10px 20px #476FF24D;
		color:#FFF;
		font-size:1.1rem;
	}




	/*영수증신청*/

	#receipFullscreen .modal-header {
		background:#476FF2;
		color:#FFF;
	}

	#receipFullscreen button.btn-close {
		color:#FFF;
	}

	.modal {
		z-index:99;
	}
	.modal-backdrop {
		z-index:98;
	}
	.mfp-wrap {
		z-index:99999;
	}
	.white-popup {
	  position: relative;
	  background: #FFF;
	  padding: 0px;
	  width: auto;
	  max-width: 500px;
	  height:300px;
	  margin: 0px auto;
	  max-height: 70vh;
	}

	.main_sec_04 label.default {
		font-size:1.2em;
		padding:0.5em 0;
	}

	.main_sec_04 label.form-check-label {
		font-size:1.4em;
		line-height:1em;
	}

	label.detail-addr-label {
		display:inline-block;
	}

	.head .mobile {
		display:none;
	}




	
	footer {
		margin-top:3em;
		background:#16224A;
		color:#fff;
	}
	footer .information {
		line-height:2em;
		padding:5em 0;
		max-width:776px;
		margin:0 auto;
	}

	.h100 {
		height: calc(100vh - 93px);
	}

	/* 영수증 신청완료 폼 */
	.writeok {
		font-size: 40px;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		text-align: center;
		line-height: 58px;
		width: 100%;
		word-break: keep-all;
	}
	.writeokbtn {
		width: 260px;
		background-color: #476FF2;
		height: 80px;
		margin: 83px auto 0 auto;
		box-shadow: 0px 10px 20px #476ff24d;
		border-radius: 100px;
	}
	.writeokbtn button {
		font-size: 24px;
		padding: 0.5rem;
		color: #FFFFFF;
	}



#emailform {

}



#staticBackdrop h1.modal-title {
	font-size:1rem;
	color:#000000;
}

#staticBackdrop .form-row>.col, .form-row>[class*=col-] {
    padding-right: 5px;
    padding-left: 5px;
}

#staticBackdrop .col-form-label {
    font-weight: 500;
	color:#000;
}

#staticBackdrop .col-form-label {
    padding-top: calc(0.375rem + 1px);
    padding-bottom: calc(0.375rem + 1px);
    margin-bottom: 0;
    font-size: inherit;
    line-height: 1.5;
	font-size:1rem;
}


#staticBackdrop .form-control {
    height: 48px;
    border: 1px solid #E6E6E6;
    border-radius: 0;
    box-shadow: none !important;
}


#staticBackdrop input[type="password"]+label {
    margin-top: 40px;
}


#staticBackdrop .checkbox input {
    position: absolute;
    width: 1px;
    height: 1px;
    opacity: 0;
}

#staticBackdrop .radiobox input {
    position: absolute;
    width: 1px;
    height: 1px;
    opacity: 0;
}

#staticBackdrop .checkbox span:before {
    content: '';
    display: inline-block;
    width: 24px;
    height: 24px;
    margin: -4px 8px -4px 0;
    border: 1px solid #231F20;
    vertical-align: middle;
    background: #fff;
}

#staticBackdrop .checkbox span {
	font-size:1rem;
}

#staticBackdrop .radiobox span {
	font-size:0.8rem;
    display: inline-block;
    padding:5px 20px;
    border: 1px solid #E6E6E6;
    vertical-align: middle;
    background: #fff;
}

#staticBackdrop .radiobox input:checked+span {
    background: #2D8EFF;
	color:#FFF;
	border-color:#2D8EFF;
}

#staticBackdrop .checkbox input:checked+span:before {
    background: #231F20 url(/img/check@2x.png) no-repeat 50% 50% / 17px auto;
}

#staticBackdrop textarea.form-control {
    height: auto;
}


a.receiptbtn {
	background: #2D8EFF 0% 0% no-repeat padding-box;
	border-radius: 41px;
	opacity: 1;
	padding:1rem 2.4rem;
	margin-top:3rem;
	display:inline-block;
	font-size:1.2rem;
	color:#FFF;
	text-decoration: none;

}

.bg-ljm {
	color:#476FF2;
	font-size:1rem;
}

.qalistinfo {
	right:20px;
	top: 50%;
	transform: translate(-20px,-50%);
}



.qaprivacy {
	background:#F5F5F5;
	padding: 2em 3em;
}

.qaprivacytitle {
	letter-spacing: -0.1rem;
	color: #000000;
	font-weight:700;
	font-size:1.4rem
}

.qaprivacybody {
	letter-spacing: -0.1rem;
	color: #585858;
	font-weight:400;
	font-size:1rem;
	margin-top:2rem;
}

.secretchec {
	padding: 2em 3em;
}


.askbadge {
	font-size:1.2rem;
	padding-left:25px;
	padding-right:270px;
}

.asktitle {
	
	font-weight:700;
}

.statusbox {
	display:inline-block;
	color:#9D9F9E;
	font-size:1rem;
}
.askname {
	display:inline-block;
	width:auto;
	margin-left:20px;
	color:#585858;
}

.askdate {
	display:inline-block;
	color:#585858;
	margin-left:20px;
}

.qafoot {
	text-align:center;
}

.qawritebtn {
	position:absolute;
	right:0%;
	top:50%;
	transform: translate(0%,-50%);
}

.qawritebtn button {
	background:#476FF2;
	color:#FFF;
	padding:1rem 2.5rem
}



.text-keep-all {
	word-break: keep-all;
}

.form-control:disabled, .form-control[readonly] {
	background-color: #FFF;
}


.mfp-close-btn-in .mfp-close {
    top: -40px !important;
	right:-10px;
	color:#FFF;
}

a.mfp-close, a.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    /* background: transparent; */
    border: 0;
    -webkit-appearance: none;
    display: block;
    /* outline: none; */
    padding: 0;
    z-index: 1046;
    box-shadow: none;
    touch-action: manipulation;
}


	/**
	* Fade-zoom animation for first dialog
	*/

	/* start state */
	.my-mfp-zoom-in .zoom-anim-dialog {
		opacity: 0;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;

		-webkit-transform: scale(0.8);
		-moz-transform: scale(0.8);
		-ms-transform: scale(0.8);
		-o-transform: scale(0.8);
		transform: scale(0.8);
	}

	/* animate in */
	.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
		opacity: 1;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}

	/* animate out */
	.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
		-webkit-transform: scale(0.8);
		-moz-transform: scale(0.8);
		-ms-transform: scale(0.8);
		-o-transform: scale(0.8);
		transform: scale(0.8);
		opacity: 0;
	}

	/* Dark overlay, start state */
	.my-mfp-zoom-in.mfp-bg {
		opacity: 0;
		-webkit-transition: opacity 0.3s ease-out;
		-moz-transition: opacity 0.3s ease-out;
		-o-transition: opacity 0.3s ease-out;
		transition: opacity 0.3s ease-out;
	}
	/* animate in */
	.my-mfp-zoom-in.mfp-ready.mfp-bg {
		opacity: 0.8;
	}
	/* animate out */
	.my-mfp-zoom-in.mfp-removing.mfp-bg {
		opacity: 0;
	}

	#small-dialog {
		background: white;
		padding: 20px 30px;
		text-align: left;
		max-width: 600px;
		margin: 40px auto;
		position: relative;
		border:5px solid #EAEAEA;
	}
	#small-dialog h1 {
		font-size:2em;
		font-weight:500;
		color:#111111
	}

	#small-dialog a {display:block}

	#small-dialog .csl_sns {margin-top:10px;}

	#small-dialog .csl_sns a {
		display: block;
		position: relative;
		border: #d9d9d9 solid 1px;
		border-radius: 10px;
		padding: 12px 15px;
		font-size: 14px;
		color: #FFFFFF;
		line-height: 25px;
		text-align: left;
		text-decoration: none;
	}
	#small-dialog .csl_sns a:before {
		content: '';
		display: inline-block;
		vertical-align: middle;
		position: absolute;
		right: 30px;
		top: 50%;
		width: 2px;
		height: 13px;
		margin-top: -11px;
		border-radius: 1px;
		background-color: #FFF;
		transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
	}

	#small-dialog .csl_sns a:after {
		content: '';
		display: inline-block;
		vertical-align: middle;
		position: absolute;
		right: 30px;
		bottom: 50%;
		width: 2px;
		height: 13px;
		margin-bottom: -11px;
		border-radius: 1px;
		background-color: #FFF;
		transform: rotate(45deg);
		-ms-transform: rotate(45deg);
	}

	#small-dialog .csl_sns mark {
		color:#000000;
		font-weight:500;
	}

	#small-dialog .csl_sns .csls_icon {
		display: inline-block;
		vertical-align: middle;
		position: relative;
		width: 25px;
		height: 25px;
		margin-right: 24px;
		background-image: url(/images/icon_sns_t3.png);
		background-repeat: no-repeat;
		background-size: 200% auto;
	}
	#small-dialog .csl_sns .csls_icon:before {
		content: '';
		display: inline-block;
		vertical-align: middle;
		position: absolute;
		right: -12px;
		top: 0;
		width: 1px;
		height: 25px;
		background-color: rgba(0, 0, 0, 0.1);
	}

	#small-dialog .csl_sns .facebook {
		border-color: #3b5998;
		background-color: #3b5998;
	}
	#small-dialog .csl_sns .kakao {
		border-color: #ffdc00;
		background-color: #ffdc00;
	}
	#small-dialog .csl_sns .naver {
		border-color: #00c73c;
		background-color: #00c73c;
	}
	#small-dialog .csl_sns .twitter {
		border-color: #55acee;
		background-color: #55acee;
	}
	#small-dialog .csl_sns .support {
		border-color: #031D4E;
		background-color: #031D4E;
	}
	#small-dialog .csl_sns .facebook .csls_icon {
		background-position: right 0;
	}

	#small-dialog .csl_sns .twitter .csls_icon {
		background-position: right 25%;
	}

	#small-dialog .csl_sns .kakao .csls_icon {
		background-position: right 75%;
	}

	#small-dialog .csl_sns .naver .csls_icon {
		background-position: right 50%;
	}

	#empModal {
		font-size:1.4em;
	}
	#empModal ul {
		list-style:none
	}
	#empModal li {
		line-height:1.8em;
	}
	#empModal h1 {
		color:#000000;
		font-size:1.6em;
		letter-spacing: -0.05em;
	}
	#empModal .close {
		right:1em;
		top:0em;
		font-size:2em;
	}

	.sociallogininfo {margin:20px 0;font-size:1.2em;}

	.sociallogininfo li {
		line-height:1.6em;
	}
	.modal-body {
		padding:2em 3em;
	}

	.badge.kakao {
		background:#ffeb00;
		color:#3c1e1e;
	}

	.badge.naver {
		background:#02c759;
		color:#ffffff;
	}

	.badge.twitter {
		background:#1d9bf0;
		color:#ffffff;
	}

	.badge.support {
		background:#031D4E;
		color:#ffffff;
	}

	.badge.facebook {
		background:#1778f2;
		color:#ffffff;
	}

	.storylist ul {list-style:none;}
	.storylist ul.storylistblock li {padding:1em;border-bottom:1px solid #999999}


	.btn-primary, .page-item.active .page-link {
		background-color: #2D8EFF;
		border-color: #2D8EFF;
	}
	a.Privacy {
		color: #2D8EFF;
	}

	
	ul.qalistblock {list-style:none;}

	.qalistblock > li {
		border-top:1px solid #f0f0f0;
	}

	.qalistblock .qarow {
		padding:2rem 0;
	}
	

	.qa_no {
		width:3rem;
		font-size:1rem;
		display:inline-block;
	}

	.qarow .translate-middle-y {
		text-align:center;
		font-size:0.9rem;
		color:#707070;
		font-weight:300;
		margin-right:2rem
	}


	.qalistblock .qarow:hover {
	/*
	 #   padding-top: 2.4rem;
	#	padding-bottom: 2.4rem;
	#	transition-property: padding;
	 # transition-duration: 0.2s;
	  #transition-timing-function: ease-out;
	  */
	}
	.required {
		color:#FF0000;
	}

	.qarow a {
		color:#111111;
		text-decoration: none;
	}

	.detailview {
		padding:0 2rem 2rem;background:#f5f5f5;margin-top:30px;
	}

	.detailview img {
		max-width: 100%;
		height: auto;
	}

	.closebtn {
		right:10px;
		top:10px;
		display:inline-block;
		line-height:0;
		font-size:2rem;
		color:#000;
		cursor:pointer;
	}


	@media (max-width: 1560px) {
		
		ul.ljmheaderlist {
			/*margin-right:200px;*/
		}

		.main_sec_01_txt {

		}
	}
	






	header .nav-mobile {
		display:none;
		position:relative;
		height:60px;
		z-index:0;
	}

	header .nav-mobile h1 {
		position:absolute;
		top: 50%; left: 3%;
		transform: translate(-3%,-50%);
	}


	.toggler {
	  position: absolute;
	  top: 50%;
	  right: 3%;
	  z-index: 2;
	  cursor: pointer;
	  width: 50px;
	  height: 50px;
	  opacity: 0;
	  transform: translate(-3%,-50%);
	}


	.hamburger {
	  position: absolute;
	  top: 50%;
	  right: 3%;
	  z-index: 1;
	  width: 70px;
	  height: 40px;
	  padding: 1rem;
	  background: #FFF;
	  display: flex;
	  align-items: center;
	  justify-content: center;
	  transform: translate(-3%,-50%);
	}

	.hamburger > div {
	  position: relative;
	  flex: none;
	  width: 100%;
	  height: 2px;
	  background: #000;
	  display: flex;
	  align-items: center;
	  justify-content: center;
	  transition: all 0.4s ease;
	}
	/* Hamburger Lines - Top & Bottom */
	.hamburger > div::before,
	.hamburger > div::after {
	  content: '';
	  position: absolute;
	  z-index: 1;
	  top: -10px;
	  width: 100%;
	  height: 2px;
	  background: inherit;
	}
	/* Moves Line Down */
	.hamburger > div::after {
	  top: 10px;
	}
	/* Toggler Animation */
	.toggler:checked + .hamburger > div {
	  transform: rotate(135deg);
	}

	/* Turns Lines Into X */
	.toggler:checked + .hamburger > div:before,
	.toggler:checked + .hamburger > div:after {
	  top: 0;
	  transform: rotate(90deg);
	}


	header.ljmheader .overlay {
		position:fixed;
		width:100%;
		height:100%;
		background:#FFF;
		opacity: 0;
		visibility: hidden;
		-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
		transition: opacity 0.5s, visibility 0s 0.5s;
		display:none;
	}

	header.ljmheader .overlay.open {
		opacity: 1;
		visibility: visible;
		-webkit-transition: opacity 0.5s;
		transition: opacity 0.5s;
		display:block;
	}

	@media (max-width: 1620px) {
		.topfloatinglink {
			display:none;
		}
	}


	@media (max-width: 1220px) {

		br.br_pc {
			display:none;
		}
		header {
			height:60px;
		}
		header .nav-pc {
			display:none;
		}
		header .nav-mobile {
			display: block;
		}

		ul.ljmheaderlist {
			list-style:none;
			margin:0;
			padding:0;
			float:none;
			position: absolute;
			top: 30%;
			left: 50%;
			transform: translate(-50%,-30%);
		}

		ul.ljmheaderlist li {
			list-style:none;
			margin:0;
			padding:0;
			height:auto;
		}

		ul.ljmheaderlist li a {
			display:block;
			padding:5vh 0;
			width:100%;
			text-align:center;
			text-decoration: none;
			color:#000000;
			font-size:1.3rem;
			font-weight:500;
			line-height:0px;

		}

		.main_sec_01_txt {
			font-size:4rem;
			line-height:5rem;
			left:5%;
			top:30%;
			margin-left:0;
		}

		.main_sec_01_txt_sub {
			font-size:1.6rem;
			line-height:2rem;
			left:5%;
			top:30%;
			margin-left:15rem;
			margin-top:5rem;
		}

		.main_sec_01_txt_sub_f {
			margin-left:-1rem
		}

		.main_sec_01_txt2 {
			left:5%;
			margin-left:0;
		}

		.main_sec_02 .sec_02 {
			width: 100%;
			margin: 0;
		}

		.main_sec_02_img {
			margin-top:3rem;
		}


		.main_sec_03 .sec_03 {
			width: 100%;
			margin: 0;
		}

		.main_sec_03_img {
			margin-top:3rem;
		}

		.main_sec_03_txt2 {
			margin-top:3rem;
		}

		.main_sec_04 .sec_04 {
			width: 100%;
			margin: 0;
		}

		.main_sec_04_con {
			max-width: 100%;
			margin: 0;
			padding: 30px 15px;
		}

		.main_sec_04_account_sub_box {
			margin-top:auto;
		}

		.main_sec_05_con {
			max-width: 100%;
			margin: 0;
			background: #FFF;
			padding: 80px 15px;
		}


		.main_sec_06_con {
			width: 100%;
			margin: 0;
			padding: 50px 15px;
			position: relative;
		}

		.main_sec_06_txt3 br {
			display:none;
		}

		.main_sec_06_obj1 {
			position: relative;
			top: 50%; right: 0%;
			transform: none;
			height:100%;
			width:100%;
			text-align:right;
		}

		.main_sec_06_obj1 object {
			width:40%;
			height:auto;
		}


		.main_sec_07_con {
			width: 100%;
			margin: 0;
			padding: 120px 15px;
			position: relative;
		}


		.story_write_box {
			position: absolute;
			bottom: -40px;
			width: 100%;
			min-height: 100px;
			left: 0;
			z-index: 9;
			margin-left:0;
		}

		.story_write_box_input span {
			position: absolute;
			left: 25px;
			top: 50%;
			transform: translate(0%,-50%);
			font-size: 1.1rem;
			opacity: 0.2;
			font-weight: 300;
			padding-right:180px;
		}

		
		.qalist {
			width:auto;
		}


		



	}


	@media (max-width: 768px) {

		.head .container.mobile {display:block}
		.head .container.pc {display:none}

		.main_sec_01 .main_sec_01_img.pc {display:none}
		.main_sec_01 .main_sec_01_img.mobile {display:block}

		.main_sec_02 .main_sec_02_img.pc {display:none}
		.main_sec_02 .main_sec_02_img.mobile {display:block}

		.main_sec_03 .main_sec_03_img.pc {display:none}
		.main_sec_03 .main_sec_03_img.mobile {display:block}

		.main_sec_04 {
		
		}

		.modal-body {
			padding:2em 1em;
		}

		#staticBackdrop input,textarea::placeholder {
			font-size:0.8rem;
		}

		footer .information {
		line-height:2em;
		padding:2em;
		max-width:776px;
		margin:0 auto;
	}


	.qalistblock .qarow {
		padding:1rem;
	}

	.qalistblock .qarow a {
		display:block;
		vertical-align: middle;
	}

	.qarow h5 {
		background:#3C3C3C;
		color:#FFF;
		font-size:0.7rem;
		padding:0.4rem 1.5rem;
		display:inline-block;
		float:right;
	}

	.statusbox {
		
	}

	div.position-absolute.top-50.end-0.translate-middle-y {
		position: static!important;
		transform:none;
		top:auto!important;
		right:auto!important;
		margin-top:1.2rem;
		text-align:right;
		margin-right:0;
	}

	div.position-absolute.top-50.end-0.translate-middle-y br {
		content: "";
		margin-left:1.2rem;
	}


	.asktitle {
		width:auto;
		display: block!important;
		margin-top:0.5rem;
	}

	.askbadge {
		float:none!important;
		display: block!important;
	}



	.con7_birth_form {
		margin-top:3rem;
	}

	.writeok {
		font-size: 26px;
		line-height: unset;
	}
	.writeokbtn {
		width: 200px;
		height: 60px;
		margin: 33px auto 0 auto;
	}
	.writeokbtn button {
		padding: 0.6rem;
	}

}



@media (max-width: 575.98px) {

	br.br_mobile {
		display:inline;
	}
	header .nav-mobile h1 {
		width:30%;
	}

	header .nav-mobile h1 svg {
		width:100%;
		height:auto;
	}

	.toggler {
		width:35px;
		height: 35px;
	}

	.hamburger {
	  width: 60px;
	  height: 30px;
	}

	.hamburger > div::before,
	.hamburger > div::after {
	  top: -7px;
	}

	.hamburger > div::after {
	  top: 7px;
	}


	.main_sec_01_ljm {
		right: 1%;
		max-width: 90vw;
	}

	.main_sec_01_txt {
		font-size: 2.2rem;
		line-height: 3rem;
		left: 20px;
		top: 15%;
		margin-left: 0;
	}

	.main_sec_01_txt span {
		display: inline-block;
		padding:0 0.4rem;
	}

	.main_sec_01_txt_sub {
		font-size: 1.4rem;
		line-height: 1.7rem;
		left: 20px;
		top: 23%;
		margin-left: 0;
		margin-top: 0;
	}

	.main_sec_01_txt_sub span {
		display: block;
		padding:0 0.4rem;
	}

	.main_sec_01_txt_sub_f {
		margin-left:0;
	}

	.main_sec_01_txt2 {
		top:34%;
		left:25px;
		background:none;
		bottom:initial;
	}

	.main_sec_01_txt2 a {
		color:#476FF2;
		text-decoration: none ;
		font-weight:600;

	}

	.main_sec_01_txt2 a:after {
		content: ''; 
		display: block; 
		width: 100%; 
		height: 2px; 
		position: absolute; 
		bottom: 2px; 
		left: 1px; 
		background: #476FF2;
	}

	.main_sec_02_txt1 {
		font-size:1.8rem;
		letter-spacing: -0.1rem;
	}

	.main_sec_02_txt1_mobile {
		display:block;

	}

	.main_sec_02_txt1_pc {
		display:none;
	}

	.main_sec_02_txt2 {
		font-size:1.1rem;
		line-height:1.5rem;
	}


	.main_sec_03_txt1 {
		letter-spacing: -0.1rem;
		font-size:1.8rem;
	}


	.main_sec_03_txt1_pc {
		display:none;
	}

	.main_sec_03_txt1_mobile {
		display:block;
	}

	.main_sec_03_img {
		margin-top: 0;
	}

	.main_sec_03_txt2 {
		font-size:1.1rem;
		line-height:1.5rem;
	}

	.main_sec_04_txt1 {
		letter-spacing: -0.1rem;
		font-size:1.8rem;
	}

	.main_sec_04_txt1_pc {
		display:none;
	}

	.main_sec_04_txt1_mobile {
		display:block;
	}

	.main_sec_04_txt2 {
		font-size:1.5rem;
		font-weight:700;
		line-height:1.5rem;
	}

	.main_sec_04_title {
		display: block;
	}

	.main_sec_04_account_master {
	
		font-size:1.3rem;
		margin-top:1rem;
		display:block;
	}

	.account_copy_btn {
		font-size:0.8rem;
	}

	.main_sec_04_account_sub {
		margin-top:1rem;
		margin-bottom:auto;
	}

	.main_sec_04_txt3 {
		font-size:1rem;
	}

	.main_sec_04_txt4 {
		font-size:0.8rem;
		font-weight:500;
	}

	.main_sec_04_account_sub_box {
		margin-top:1.2rem;
		padding-left:0rem;
		list-style:none;
	}

	.main_sec_04_account_sub_box li::before {
		content: '·';
		position: absolute;
		left: -0.8em;
		font-size: 0.8em;
	}

	.main_sec_04_con .main_sec_04_txt2 {
		
	}

	.main_sec_05_txt2 {
		font-size:1.5rem;
	}

	.main_sec_05_txt3 {
		margin-top:1rem;
		padding-left:1rem
	}

	.main_sec_06_txt1 {
		font-size:1.8rem;
	}

	.main_sec_07_txt1 {
		font-size:1.6rem;
	}

	.main_sec_07_con {
		padding-top:60px;
	}

	.main_sec_07_form {
		margin-top:3rem;
	}


	.main_sec_08 {
		background: #F0F3FF 0% 0% no-repeat padding-box;
		width:100%;
		color: #000;
		padding:120px 15px;
		position: relative;
	}

	.main_sec_08 .item {
		font-size: 0.8rem;
		width: 100%;
		height: 400px;
	}

	.main_sec_08 {
		padding-top:60px;
		padding-bottom: 180px;
	}

	.main_sec_08_txt1 {
		font-size:1.8rem;
	}

	.story_write_box {
		position: absolute;
		bottom:-75px;
		min-height:150px;
		left:0;
		margin-left:0;
		z-index:9;
		padding:0 15px;
	}

	.story_write_box_input {
		padding-right:0;
	}


	.story_write_box textarea {
		width:100%;
		height:200px;
		background: #FFFFFF 0% 0% no-repeat padding-box;
		box-shadow: 0px 10px 20px #476FF24D;
		border-radius: 15px;
		border:0;
		outline: none;
		padding:20px 50px;
		transition: all ease 0.2s 0s;
		font-family: 'Noto Serif KR', serif;
		font-size:1rem;
	}

	.story_write_box_input span {
		position: absolute;
		left:25px;
		top:30%;
		font-size:0.8rem;
		opacity:0.2;
		font-weight:300;
		width:100%;
		padding-right: 45px;
	}

	.story_write_box_input button {
		position: absolute;
		height:auto;
		width:auto;
		background: #476FF2 0% 0% no-repeat padding-box;
		box-shadow: 0px 10px 20px #476FF24D;
		border-radius: 25px;
		bottom:10%;
		right:3%;
		top:auto;
		transition: all ease 0.2s 0s;
		color:#FFF;
		font-size:1rem;
		padding:0.5rem 2rem;
	}

	.story_write_box_input button.on {
		border-radius:10px;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		height:auto;
	}

	.story_write_box textarea.on {
		border-radius:15px;
		-webkit-border-radius:15px;
		-moz-border-radius:15px;
		height:200px;
	}

	.main_sec_09 {
		padding-top: 120px;
	}

	.main_sec_09_txt1 {
		font-size:1.8rem;
	}

	.qalistblock .qarow {
		padding:2rem 0 4rem;
	}
	.askbadge {
		font-size:1.2rem;
		padding-left:15px;
		padding-right:0;
	}

	.qalistinfo  {
		left:15px;
		top:auto;
		bottom:40px;
		transform:none;
	}

	

	.askdate {
		position:absolute;
		right:0;
		top:0;
		
	}
	.askname {
		position:absolute;
		right:100px;
		top:0;
	}

	.statusbox {
		position:absolute;
		left:0;
		top:0;
	}
	.swiper {
	  max-width: 100%;
	}
	.swiper-slide {
	  width: 80%;
	}

	.main_sec_08 .itembody {
		padding:30px;
		height:470px;
	}

	.main_sec_08 .itemcon {
		margin-top: 1rem;
	}

	.itemfoot {
		position:absolute;
		bottom:40px;
		left:0;
		width:100%;
	}

	.itemfoot_date {
		position:absolute;
		left:25px;
		top:0;
	}

	.itemfoot_heart {
		position:absolute;
		right:25px;
		top:0;
	}

	.receipt_form_datepic_btn {
		border: 1px solid #000000;
		border-radius: 2rem;
		padding: 0.2rem 0.6rem;
		position: absolute;
		top: 60%;
		right: 3%;
		transform: translate(3%,-60%);
	}

	.qawritebtnmobile {
		display:block;
	     position: relative;
		right: auto;
		top: auto;
		transform: none;
		text-align:center;
		padding:1rem;
	}
	.qawritebtnpc {
		display:none;
	}

	.qafoot ul.pagination {
		justify-content: center;
	}

	.swiper-button-next, .swiper-button-prev {
		display:none;
	}

}